Support » Plugin: Horizontal scrolling announcement » plugin 7.2 does not work

Viewing 13 replies - 1 through 13 (of 13 total)
  • Hi,

    Same problem.
    Juste update the plugin… and no more scrolling annoucement.
    I’ve got this message : “No announcement available. Please check this group GROUP1”

    I can’t add a new one and can’t modify the existing one…

    I’m using the wordpress 3.6 and plugin version 7.2

    What can I do ?
    Thank you

    Hi,

    The same problem. The new version doesn’t ok!
    I use the widget but i can’t add a new text, and the old message doesn’t work.
    When i try it’s write “No announcement available. Please check this group GROUP1”

    Because i can’t add nothing in the group1.

    I need the old version!

    if somebody has an idea help us, because your demo seems to be ok !

    Thanks for your answer 😉
    It’s ok i delete completely the version upadte and reinstall!
    Now it’s good!

    Hi, here is a helpful tip in case anyone else is running into this problem. in addition to needing to restart the plugin, I found another issue that causes it to give the “no announcments” message. If you copied and pasted the php code from the developer’s website you have this.

    <?php newannouncement( $group = “GROUP2″ ); ?>

    This does not work because of the smart quotes. If you change it to this:

    <?php newannouncement( $group = “GROUP2” ); ?>

    It starts working fine. Hope this helps andyone

    HSA 7.2 does not display the announcement

    Deactivated then Activated plugin. Still does not work.

    Deleted plugin. Reinstalled plugin. Activated still does not work.

    Deactivated then Activated plugin. Still does not work.

    Has anyone found a solution?

    Deactivated the plugin, cleared WP Super Cache, reactivated the plugin and now its working

    Deactivated plugin, exited wp admin, restarted and reactivated then it works. Go figure.

    HillTactical´s method worked. The developers website converts normal “”” quotes to smart quotes “″“″ and that will not work.

    So, if you copied the code from the developer site you will have to change it from:
    <?php newannouncement( $group = “GROUP1″ ); ?>

    To:
    <?php newannouncement( $group = “GROUP1” ); ?>

    Look at the quotes around GROUP1 and you will understand.

    My marquee does not work in Safari! Is this because of the update? or am I missing something?

    Thanks borzoid..
    You are awesome..

    It’s the quotes, follow the instructions above and it should work fine 🙂

    Plugin Author gopiplus

    (@gopiplus)

    Hi borzoid,

    Thanks for your help.

Viewing 13 replies - 1 through 13 (of 13 total)
  • The topic ‘plugin 7.2 does not work’ is closed to new replies.